[<text>
<title>att &lt;t&gt; proposes new simplified regulations</title>
<dateline>    washington, march 6 - </dateline>american telephone and telegraph co
said it is proposing a new simplified approach to regulating
the long-distance telecommunications market.
    in a filing with the federal communications commission, att
proposed replacing the current rate of return regulation with
simplified rules that "would eliminate many costs now imposed on
customers while freeing att to introduce new services and
pricing options more swiftly."
    the filing comes one day after mci communications corp said
the firm will seek immediate deregulation of its principal
long-distance competitor, att.
    under the approach outlined in the filing, att would commit
to continue providing basic long-distance services to all
customers and to maintain uniform nationwide prices in all
parts of the country unless granted regulatory approval to do
otherwise.
    specifically, att proposed that the fcc require the company
to file tariffs for new interstate services and price changes
that would go into effect within 14 days.
    in addition, the proposal calls for the reduction of the
voluminous documentation att is required to file each time it
introduces or changes long-distance services.
    the new proposal would place the burden on challengers to
demonstrate that att's tariffs "are unreasonable".
    it would also require long-distance companies to submit
periodic reports to help regulators monitor competition in the
industry.
    lawrence garfinkel, att's vice-president of marketing
services, said, "with this filing, we're suggesting that
regulators replace a blanket approach to regulating att with a
more finely tuned, targeted approach."
 reuter
</text>]